Bug 848705 - Retiring django-mako
Retiring django-mako
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: django-mako (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Runge
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 736776
  Show dependency treegraph
 
Reported: 2012-08-16 05:03 EDT by Bohuslav "Slavek" Kabrda
Modified: 2013-02-21 04:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 04:01:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bohuslav "Slavek" Kabrda 2012-08-16 05:03:25 EDT
Hi, since django-mako has been renamed to python-django-mako, I'd like to ask you to retire the package in F19 (devel) and F18. Please follow the full procedure in [1].
Thanks.

[1] https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life
Comment 1 Bohuslav "Slavek" Kabrda 2012-08-27 04:19:30 EDT
Ping, any progress on this one?
Comment 2 Bohuslav "Slavek" Kabrda 2012-09-17 07:01:37 EDT
Ping again, could you please retire the package properly?
Comment 3 Rakesh Pandit 2012-09-18 15:40:59 EDT
(In reply to comment #2)
> Ping again, could you please retire the package properly?

I am sorry about the delay. I have moved to a new country. Give me 1 week more. I need to get a box and set it up as well.

Regards,
Comment 4 Rakesh Pandit 2012-09-29 11:34:55 EDT
(In reply to comment #3)
> (In reply to comment #2)
> > Ping again, could you please retire the package properly?
> 
> I am sorry about the delay. I have moved to a new country. Give me 1 week
> more. I need to get a box and set it up as well.
> 
> Regards,

I will need one more week. It is already on my priority list. I am still not able to get a box with fedora. This week hopefully it will be solved. In case it isn't solved I will request a proven packager to do it on my behalf (this week).

Will follow package renaming process soon.

regards,
Comment 5 Fedora Admin XMLRPC Client 2013-01-29 07:24:38 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Matthias Runge 2013-02-15 06:14:49 EST
retired

filed ticket.

https://fedorahosted.org/rel-eng/ticket/5490

Note You need to log in before you can comment on or make changes to this bug.